
@media screen and (min-width: 992px) {
	
    .rst_header .rst_header_menu li ul ul.rst-sub-left {
        z-index: 99999;
        -webkit-animation: fadeInDownMenu 0.2s ease-out;
        -moz-animation: fadeInDownMenu 0.2s ease-out;
        animation: fadeInDownMenu 0.2s ease-out;
    }
    
    .rst_header .rst_header_menu > ul.wand-menu-private ul.sub-menu {
        visibility: hidden;
        position: absolute;
        /* top: 100%; */
        padding: 0;
        margin: 0;
        z-index: 99999;
        text-align: left;
		display: none;
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.08);
		-moz-box-shadow: 0 2px 10px rgba(0,0,0,.08);
		box-shadow: 0 2px 10px rgba(0,0,0,.08);
    }
    .rst_header .rst_header_menu ul.rst-position-left {
        margin-left: 0;
        left: 100%;
        padding-top: 0;
        top: 0;
    }
    .rst_header .rst_header_menu > ul.wand-menu-private > li > ul.rst-sub-right {
        top: 100%;
        right: 0;
        left: auto;
    }
    .rst_header .rst_header_menu > ul.wand-menu-private ul.rst-sub-right {
        left: auto;
        padding: 0;
        right: 100%;
        top: 0px;
    }
    .rst-megamenu-container {
        left: 0;
        position: absolute;
        width: 100%;
        top: 100%;
		display: none;
        visibility: hidden;
		 z-index: 99999;
		  border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.08);
		-moz-box-shadow: 0 2px 10px rgba(0,0,0,.08);
		box-shadow: 0 2px 10px rgba(0,0,0,.08);
    }
	@keyframes submenu {
		  0% { opacity: 0; -webkit-transform: translateY(20px); }   
		100% { opacity: 1; -webkit-transform: translateY(0); }
	}
	@-webkit-keyframes submenu {
		  0% { opacity: 0; -webkit-transform: translateY(20px); }   
		100% { opacity: 1; -webkit-transform: translateY(0); }
	}
	@-moz-keyframes submenu {
		  0% { opacity: 0; -moz-transform: translateY(20px); }   
		100% { opacity: 1; -moz-transform: translateY(0); }
	}
	.rst_header .rst_header_menu .wand-menu-private li:hover > ul.sub-menu,.rst_header .rst_header_menu .wand-menu-private > li:hover > .rst-megamenu-container {
       -webkit-animation: submenu .3s ease-out;
		-moz-animation: submenu .3s ease-out;
		animation: submenu .3s ease-out;
		visibility: visible;
		display: block;
    }
    
    .rst_header .rst-toogle-menu,
    .rst-header-right > div.rst-toogle-menu {
        display: none;
    }
    #rst_wrapper {
        position: relative;
        right: 0 !important;
    }
   
    /* End Screen */
}


@media (max-width: 1320px) {
    .rst_team_slider.rst_style_2 .owl-stage-outer {
        margin: 0;
        padding: 0;
    }
	#rst_wrapper.wrapper-boxed{
		width: 92%;
	}
    .rst_team.rst_style_3,
    .rst_team.rst_style_3:hover {
        box-shadow: none;
    }
    .rst_header_menu .submenu-list-product .rst-post img,
    .rst_header_menu .submenu-list-product p {
        display: none;
    }
    .rst_header_menu .submenu-list-product .rst-post .price_product {
        position: static;
    }
    .rst_header_menu .submenu-list-product h4 {
        padding-top: 5px;
    }
    .rst_header_menu .submenu-list-product .rst-post {
        padding: 10px;
    }
    /* end screen */
    .rst-style-body.rst-header-logo::before,
    .rst-style-body.rst-header-logo.logo_image > a::before {
        display: none;
    }
}

@media (max-width: 1024px) {
	.rst_iconbox_tab .tab-pane {
		overflow: hidden;
		padding: 45px 0 30px 45px;
	}
	.rst_iconbox_tab .tab-content {
		margin: 0 0 0 300px;
	}
	.rst_iconbox_tab .nav-tabs {
		border: 0 none;
		float: left;
		width: 300px;
	}
	
	.admin-bar.rst-scroll .wraper-header{
		top: 0;
	}
    body {
        overflow-x: hidden;
    }
    
    
    #tab-reviews .rst_title {
        line-height: normal;
        margin: 3px 0 25px;
    }
    .next-page {
        margin-right: 0;
    }
    .prev-page {
        margin-left: 0;
    }

	

    .widget_list_product_cat .rst_tabs.rst_style_8 .nav-tabs {
        display: block !important;
    }
    .rst_tabs.rst_style_8.rst_style_menu-tab {
        display: block;
    }
    .tab-content-product.col-md-9 {
        width: 100%;
    }
    .tab-content-product .row > div {
        display: block;
        float: none;
        width: 100%;
    }
    
    /* end screen 1024*/
}

@media (max-width: 1120px) {
    .rst_product_review .rst_attributes {
        padding: 0;
        width: 100%;
    }
    .rst_header.rst_style_2 .rst_header_menu > ul > li > a {
        padding: 35px 0 35px 20px;
    }
    .rst_header_menu li a {
        padding: 35px 20px 35px 0;
    }
    /* end screen */
}

@media (max-width: 991px) {
	#rst_wrapper.wrapper-boxed{
		width: 100%;
	}
	.rst-head-top{
		display: none;
	}
	.rst_menus.rst_style_3 .rst_image {
		width: 100%;
	}
	.rst_menus.rst_style_4 .rst_below {
		padding: 0;
	}
	.rst_menus.rst_style_4 .rst_info, 
	.rst_menus.rst_style_6 .rst_info 
	{
		padding: 23px 0 5px 0;
	}
	.rst-show-submenu{
		display: none;
	}
	.rst-show-submenu-mobile{
		position: absolute;
		top: 6px;
		right: 10px;
		z-index: 999;
		display: block;
		width: 20px;
		text-align: center;
		z-index: 999;
		cursor: pointer;
		color: #666666;
	}
	.rst-show-submenu-mobile:after{
		margin-left: 0;
		top: 2px;
	}
	
	.rst-search-style-7 .rst-btn-close{
		top: 10px;
	}
	.rst_header .rst_menu_bar:last-child .rst_header_menu > ul > li > a {
        padding: 13px 25px;
    }
    .rst-inner-sidebar .rst_header_menu .wand-menu-private > li > a {
        padding-left: 30px;
        padding-right: 30px;
        display: block;
        border-bottom: solid 1px #eee;
    }
    .rst_header_menu li li.menu-item > a {
        border-top: none;
		line-height: 1.4;
        border-bottom: solid 1px #333;
    }
    .set_width {
        border: none;
    }
    .rst-inner-sidebar .rst-link-header-top,
    .rst-main-canvas > div {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .rst-main-canvas {
        padding-left: 30px;
        padding-right: 30px;
    }
    .rst-inner-sidebar .rst_header_menu .wand-menu-private > li .set_width a {
        padding-left: 50px;
    }
    .rst_header.rst_style_1 .rst_header_logo {
        float: left;
        margin: 20px 0 40px;
        text-align: center;
        width: 100%;
    }
    .rst_header.rst_style_1 .rst_info {
        display: inline-block;
        float: none;
        margin: 15px 20px;
        padding: 0 0 0 55px;
        position: relative;
        text-align: left;
    }
    .rst_header.rst_style_1 .rst_info_bar {
        text-align: center;
    }
	.rst-float-right > div {
		border: 0;
	}
    .rst_menu_top {
        display: block;
    }
    .rst_second_menu {
        background: #fff none repeat scroll 0 0;
        position: absolute;
        top: 100%;
        width: 150px;
        z-index: 9;
        border: none;
        padding: 15px 0;
        border: solid 1px #eee;
        display: none;
    }
	
    .rst_menu_bar .rst_second_menu ul {
        display: block;
    }
    .rst-head-top .rst-float-left .rst_menu_bar ul li:first-of-type a,
    .rst_second_menu li a {
        line-height: 100%;
        padding: 10px;
        display: block;
        border-bottom: solid 1px #eee;
    }
    .rst-head-cart {
        height: auto;
    }
    .rst-head-top.hide_top_mobile {
        display: none;
    }
    .disable_topright .rst-inner-header-top > .rst-float-right,
    .disable_topleft .rst-inner-header-top > .rst-float-left {
        display: none;
    }
    .inner-header .rst-header-right.height-element::before {
        display: inline-block;
    }
    .rst-header-right.height-element {
        padding-right: 69px;
    }
    .inner-header > .rst-toogle-menu {
        z-index: 9;
    }

	.logo_image .rst_logo_normal.has_logo_mobile{
		display: none;
	}
    .rst_header .rst-header-logo img.rst_logo_mobile,
    .rst_header .rst-header-logo img.is_logo_mobile {
        display: inline-block;
    }
    .rst-scroll .rst-bottom-right::before,
    .rst-scroll .rst-inner-header-bottom,
    .rst-scroll .rst-inner-header-bottom > div,
    .rst-scroll .rst-header-logo.height-element::before,
    .rst-scroll .header_style_1 .inner-header {
        height: auto;
        min-height: 0;
    }
    .rst-scroll .rst-inner-header-bottom > div,
    .rst-scroll .rst-inner-header-bottom .wand-menu-private > li,
    .rst-scroll .rst-inner-header-bottom .wand-menu-private > li::before {
        min-height: 0;
    }
    
    .rst_header .rst_header_menu li.submenu_fullwidth .sub-menu li {
        float: none;
    }
    .rst_header .rst_header_menu li.submenu_fullwidth.width-child-1 .sub-menu li,
    .rst_header .rst_header_menu li.submenu_fullwidth.width-child-2 .sub-menu li,
    .rst_header .rst_header_menu li.submenu_fullwidth.width-child-4 .sub-menu li,
    .rst_header .rst_header_menu li.submenu_fullwidth.width-child-3 .sub-menu li {
        width: 100%;
    }
    
    .rst_header .rst-inner-header-top a.rst-link-header-top {
        margin-left: 0;
    }
    .rst-inner-header-top > div {
        padding: 0;
    }
    .rst_header_style5 .rst-header-right {
        max-width: 100%;
        padding-top: 15px;
        position: static;
        text-align: left;
        width: 100%;
    }
	.rst_header .rst-head-top{
		border: none;
		background: none !important;
	}
	/* end old */
	.rst-sticky-header.active{
		position: static;
	}
	.rst_header_menu li.submenu_fullwidth {
        position: relative;
    }
	.rst-footer .widget,.rst-footer .widget:last-child{
		margin-bottom: 50px;
	}
	.mutilix-footer-top .rst-widget-newsletter .widget{
		padding-right: 0 !important;
	}
	.mutilix-footer-top .rst-widget-newsletter .widget.widget_wysija{
		width: 100%;
	}
	.rst-footer .widget.widget_wysija p.wysija-paragraph{
		position: relative;
		transform: none;
		width: 100%;
		margin-top: 10px !important;
	}
	.rst-footer .mutilix-footer-top .rst-widget-newsletter.radius-none form .wysija-submit{
		transform: none;
		position: static;
		margin-top: 10px;
	}
	.rst-inner-header-top, .rst-login-register ul li a::before, .rst-login-register ul li, .rst-head-language .empty{
		height: auto !important;
	}
	.rst-inner-header-top .rst-float-left ,.rst-inner-header-top .rst-float-right{
		margin: 15px 0;
	}
	.rst-inner-header-top > div {
        float: none;
        height: 100%;
    }
	.rst-head-top .rst-head-social ul li,.rst-head-top .rst-contact-info, .rst-head-top .rst-login-register ul li {
		height: auto !important;
		line-height: 1.7 !important;
	}
	.rst-head-top .rst-contact-info{
		padding: 0 !important;
	}
	.rst-head-top .rst-contact-info,.rst-float-right > div:last-child{
		border: none;
	}
	.rst-bottom-right > div:first-child, .rst-header-bottom .rst-head-search, .rst-header-bottom .rst-head-cart2, .rst-header-bottom .rst-head-social, .rst-bottom-right.rst-float-right > div:last-child{
		border: none;
	}
	.rst-header-logo.rst-style-logo,.text-center .rst-header-logo.rst-style-logo,.text-left .rst-header-logo.rst-style-logo,.text-right .rst-header-logo.rst-style-logo{
		width: 99.9%;
		padding-right:30px;
	}
	.rst-mutilix-header-1 .inner-header{
		padding-right:30px;
	}
	.rst-style-body.rst-float-left,.rst-style-body.rst-float-right{
		display: none;
	}
	.rst-header-logo.rst-style-logo{
		text-align: left;
	}
	 /* .rst-header-right.height-element > a, */
    /* .rst-style-body.rst-float-right > a, */
    /* .rst-style-body.rst-float-left > a, */
    /* .rst-header-right.height-element > div:not(rst_menu_bar), */
    /* .rst-style-body.rst-float-right > div:not(rst_menu_bar), */
    /* .rst-style-body.rst-float-left > div:not(rst_menu_bar) { */
        /* display: none; */
    /* } */
	 /* style mobile */
   
    .rst_style_mobile,
    .wraper-header .rst_style_mobile {
        background: #222;
        bottom: 0;
        position: fixed;
        right: 0;
        top: 0;
        width: 300px;
        z-index: 9999;
        border-right: none;
        border-bottom: none;
        left: auto;
        overflow-x: hidden;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		transform: translateX(300px);
		-webkit-transform: translateX(300px);
		-moz-transform: translateX(300px);
		transform: translateX(300px);
    }
	#close-sidebar-nav{
		position: fixed;
		visibility: hidden;
		opacity: 0;
		top: 0;
		right: 0;
		height: 100%;
		background: rgba(0,0,0,0.7);
		right: 0;
		z-index: 100000;
		cursor: pointer;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		content:"";
		width: 100%;
	}
	body.admin-bar .rst_style_mobile,
	body.admin-bar .wraper-header .rst_style_mobile{
		top: 32px;
	}
	.open-sidebar-nav #close-sidebar-nav {
		right: 300px;
		opacity: 1;
		visibility: visible;
	}
	body.admin-bar #close-sidebar-nav{
		top: 32px;
	}
	body.open-sidebar-nav:after {
		right: 300px;
		opacity: 1;
		visibility: visible;
	}
	.open-sidebar-nav .rst_style_mobile{
		right: 300px;
	}
	.rst_wrapper_icon_menu .rst-button-menu.active{
		display: none;
	}
    .rst-header-height {
        display: none !important;
    }
    .rst-popup-search.rst-search-style-7 {
        width: 250px;
    }
    .rst_header_menu {
        height: auto;
        display: block;
    }
    .rst_header .rst_style_mobile .rst_menu_bar,
    .rst_header_menu li {
        display: block;
    }
    .rst_header .rst_style_mobile .rst_menu_bar {
        margin-bottom: 40px;
        padding-top: 10px;
    }
	.rst_header .rst-info-mobile .rst-head-top{
		border: none;
		background: none !important;
	}
    .header_style_1 .inner-header > div.height-element.rst-header-right,
    .rst_header .rst_style_mobile {
        text-align: left;
    }
	.rst-info-mobile .rst-inner-header-top > div{
		text-align: left;
	}
	.rst-info-mobile {
		padding: 0 25px;
	}
	.rst-info-mobile .rst-head-top .rst-contact-info{
		margin: 0 !important;
	}
    .rst_header .rst-header-bottom.rst_style_mobile > div {
        display: block;
    }
    .rst_header .rst-inner-header-bottom .rst_header_menu > ul > li > a,
    .rst_header .rst_header_menu > ul > li > a {
        padding: 12px 20px;
        margin: 0;
        border-bottom: solid 1px #333;
        display: block;
		line-height: 1.4;
    }
	.rst_header .rst_header_menu > ul > li:first-child > a{
		 padding: 12px 20px;
	}
    .rst_header .rst-inner-header-bottom .rst_header_menu > ul > li > a {
        padding: 12px 20px;
    }
    .rst_header .rst_header_menu > ul > .sub-menu a {
        padding-left: 60px;
    }
    .rst_header .rst_header_menu li li a
    {
        padding: 12px 35px;
    }
    .rst_megamenu .sub-menu {
        display: none !important;
    }
	.rst-megamenu-container .rst-box-megamenu{
		padding: 12px 30px;
	}
	.rst_header .rst_header_menu .rst-box-megamenu .menu li a {
		padding: 0;
	}
	.rst-box-megamenu aside:last-child{
		margin-bottom: 30px;
	}
    .rst_header .rst_header_menu li ul.sub-menu,
    .rst_header .rst_header_menu li .rst-megamenu-container {
        /* background: #f6f6f6; */
        display: none;
        box-shadow: none;
    }
    .rst_header .rst_header_menu > ul > li:first-of-type > a {
        margin-left: 0;
    }
    .rst-box-megamenu::after {
        display: none;
    }
    .rst_header_menu > .wand-menu-private > li::before,
    .rst_header .rst_header_menu > ul li {
        height: auto;
        min-height: 1px;
    }
    .rst_header_menu > .wand-menu-private > li::before {
        display: none;
    }
    .rst_header_menu li.rst_megamenu {
        position: relative;
    }
    .rst-box-megamenu .row > div {
        display: block;
        float: none;
        width: 100%;
        border: none;
        padding: 0;
    }
    .rst-megamenu-container .rst-box-megamenu {
        box-shadow: none;
    }
    .rst-megamenu-container {
        left: 0;
        width: 100% !important;
    }
    .rst-megamenu-container .container {
        max-width: 100%;
        width: auto;
    }
    .rst-box-megamenu .row {
        display: block;
    }
    .wraper-header .rst_header .rst_header_menu .menu-item > .rst-megamenu-container {
        background-image: none;
        /* background-color: #f6f6f6; */
    }
	.rst-toogle-menu {
        z-index: 9;
        position: absolute;
        top: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        right: 0px;
        left: auto;
        bottom: auto;
    }
	.header_position_inner-content .rst-toogle-menu{
		right: 30px;
	}
	.header_position_inner-content.header-make-transparent .rst-toogle-menu{
		right: 0px;
	}
	.home.blog .breadcrumb-1{
		margin: 0;
	}
    .rst-bottom-right::before,
    .rst-header-right.height-element::before {
        content: "";
        display: none;
        width: 1px;
    }
    .rst_header_menu {
        text-align: left;
    }
    li ul.sub-menu li.menu-item-has-children::before {
        display: none;
    }
    li ul.sub-menu::before {
        display: none;
    }
    .rst_style_mobile .container {
        padding: 0 !important;
    }
    .rst_menu_bar {
        float: none;
        height: auto;
    }
    #rst_wrapper .rst-page-canvas {
        padding: 0;
    }
    .rst-canvas-wrap .rst-megamenu-container {
        display: none;
    }
    .rst-button-menu {
        display: block;
    }
    .rst-scroll .rst_logo_type_text,
    .rst-scroll .rst_header .rst-wrapper-main-menu .rst_header_menu > ul > li > a {
        line-height: 100%;
    }
    .rst-header-right .rst-head-search {
        height: auto;
        position: relative;
        text-align: left;
    }
    .rst-popup-search.rst-search-style-7 {
        right: auto;
        left: 20px;
    }
    #wpadminbar {
        z-index: 1;
    }
    .rst_menu_bar > .rst-toogle-menu {
        border-bottom: 1px solid #eee;
		height: 40px;
		position: relative;
		z-index: 1;
		top: 0;
		transform: none;
		-moz-transform: none;
    }
    .rst_menu_bar .rst-button-menu {
        bottom: auto;
        left: 20px;
        position: absolute;
        right: auto;
		top: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
    }
    .rst-scroll.admin-bar .rst-sticky-header.active {
        top: 0;
    }
    .rst_style_mobile {
        box-shadow: none;
        border: none;
    }

	

    .rst_content_right {
        float: none;
    }
	.rst_iconbox_tab .nav-tabs {
		border: 0 none;
		float: none;
		width: 100%;
	}
	.rst_iconbox_tab .tab-content {
		margin: 0;
	}
	.rst_iconbox_tab .tab-pane {
		padding: 25px 0 0;
	}
	.rst_iconbox_tab .nav-tabs li {
		display: inline-block;
		height: auto;
		line-height: normal;
		margin: 0;
		width: auto;
	}
	.rst_iconbox_tab .nav-tabs li a {
		min-height: 113px;
		padding: 15px 27px 30px;
	}
	.rst_style_mobile .rst-bottom-right{
		float: none;
		padding: 0px 20px;
	}
	.rst-info-mobile .rst-head-top  {
		display: block;
	}
	.rst-box-megamenu .row > div:last-child aside:last-child{
		margin-bottom: 0;
	}
    /* end screen */
}
@media (max-width: 782px) {
	body.admin-bar .rst_style_mobile,
	body.admin-bar .wraper-header .rst_style_mobile{
		top: 46px;
	}
	body.admin-bar #close-sidebar-nav{
		top: 46px;
	}
}
@media (max-width: 979px) {
    .rst_header.rst_style_1 .rst_info {
        margin: 15px;
    }
    .rst_header .rst_info p {
        font-size: 10px;
        letter-spacing: 0;
    }
    .rst_shop_ordering .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
        margin: 0 50px 10px 0;
    }
    .rst_display_type {
        text-align: left;
    }
    .rst_display_type a,
    .rst_display_type span {
        margin: 0 20px 0 0;
    }
    .rst_gallery_slider img {
        opacity: 1;
    }
    .rst_gallery_slider {
        padding: 0 15px;
    }
    .rst_worktime .rst_time,
    .rst_worktime .rst_phone {
        height: auto !important;
        padding: 30px;
        width: 100%;
    }
    .rst_home_quote h1 {
        font-size: 30px!important
    }
    #rst_fwnext,
    #rst_fwprev {
        opacity: 0;
        display: none!important;
    }
    .rst_product_meta {
        padding: 0;
    }
    .rst_product_meta {
        padding: 40px 0 0;
    }
    /* end screen */
	
	.widget-menu .rst-menu-widget{
		margin: 15px -10px 10px;
	}
}

@media (max-width: 767px) {
	.rst-team-mb-2{
		margin-top: 30px;
	}
	.rst-team-mb-2:nth-child(1),.rst-team-mb-2:nth-child(2){
		margin: 0;
	}
	.rst_service .rst_info{
		padding-top: 20px 
	}
	.rst_service.rst_style_3 .rst_info{
		padding: 20px;
	}
	.container,
	.kc-container 
	{
		padding-left: 25px!important;
		padding-right: 25px!important;
	}
	.rst-megamenu-container .container{
		padding: 0 !important;
	}
	.rst_magazine.rst_style_3 
	{
		display: block;
	}
	.rst_magazine.rst_style_3 .rst_thumb {
		min-width: 100%;
		max-width: 100%;
		margin-bottom: 20px;
	}
	.rst_magazine.rst_style_3 .rst_info {
		margin: 0 !important;
	}
	.rst_clients_logo .col-1,
	.rst_clients_logo .col-2,
	.rst_clients_logo .col-3,
	.rst_clients_logo .col-4,
	.rst_clients_logo .col-5,
	.rst_clients_logo .col-6
	{
		width: 100%;
	}
	.rst_menus.rst_style_3, 
	.rst_menus.rst_style_6 
	{
		display: block;
	}
	.rst_menus.rst_style_3 .rst_image {
		max-width: 100%;
	}
	 .rst-menu-footer,.rst-copy-right,.rst-bottom-footer .rst-footer-social{
		 text-align: center;
		 margin: 10px 0;
	 }
	.rst-menu-colum-left, .rst-menu-colum-right{
		position: static;
		transform: none;
		-moz-transform: none;
		-webkit-transform: none;
		text-align: center;
		margin-top: 20px !important;
	}
	 .rst-footer .rst-bottom-footer{
		 padding: 20px 0 !important;
	 }
	.rst_service.rst_style_3 {
		display: block;
	}
	.rst_service.rst_style_3 .rst_image {
		max-width: 100%;
		width: 100%;
	}

	.rst-footer .widget_search form{
		float: none;
		margin: 10px auto !important;
	}
	
	.rst-footer .rst-body-footer .row > div:last-child .widget:last-child{
		margin-bottom: 0;
	}
	.rst-top-footer .col-xs-6{
		width: 100%;
		float: none;
		text-align: center;
	}
	.rst-social-widget h2{
		float: none;
		display: inline-block;
		vertical-align: top;
		border: none;
	}
	.rst-social-widget{
		sborder-bottom: 1px solid #fff;
	}
	
	.rst-social-widget .rst-intro-social li{
		display: inline-block;
	}
	.widget-menu .rst-menu-widget{
		text-align: center;
	}
	.rst-social-widget .rst-intro-social li a i.fa{
		border: none;
	}
	.rst_team_item.kc-elm.col-sm-2,
	.rst_team_item.kc-elm.col-sm-3,
	.rst_team_item.kc-elm.col-sm-4,
	.rst_team_item.kc-elm.col-sm-6
	{
	  width: 100%;
	  margin-bottom: 30px;
	}
	.rst-footer .widget_search form{
		float: none;
		margin: 10px auto !important;
	}
	.rst-footer .mutilix-footer-body{
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	.rst-top-footer .col-xs-6{
		width: 100%;
		float: none;
		text-align: center;
	}
	.rst-social-widget h2{
		float: none;
		display: inline-block;
		vertical-align: top;
		border: none;
	}

	.rst-social-widget .rst-intro-social li{
		display: inline-block;
	}
	.widget-menu .rst-menu-widget{
		text-align: center;
	}
	.rst-social-widget .rst-intro-social li a i.fa{
		border: none;
	}
    .rst_product_slider.rst_style_2 .rst_image,
    .rst_product_slider.rst_style_2 .rst_info,
    .rst_product_slider.rst_style_3 .rst_image,
    .rst_product_slider.rst_style_3 .rst_info {
        float: left;
        width: 100%;
    }
    .rst_product_slider.rst_style_3 .slick-dots {
        margin: 15px 0 0;
    }
    .rst_product_slider.rst_style_2 .rst_info {
        padding: 50px 0;
    }
    .rst_menus.rst_style_1 .rst_image ,.rst_menus.rst_style_1.rst_inverse .rst_image{
        float: none;
        max-width: 100%;
    }
    .rst_menus.rst_style_1 .rst_image ,.rst_menus.rst_style_1.rst_inverse .rst_image{
        float: none;
        max-width: 100%;
    }
    .rst_menus.rst_style_1 .rst_info,.rst_menus.rst_style_1.rst_inverse .rst_info {
        margin: 0;
    }
    .rst_menus.rst_style_1 h4 {
        margin-top: 40px;
    }
    .rst_menus.rst_style_3 .rst_image {
        text-align: center;
        width: 100%;
    }
    .rst_menus.rst_style_3 .rst_info {
        width: 100%;
    }
    .rst_header.rst_style_2 .rst_contact {
        float: left;
        margin: 0;
        text-align: center;
        width: 100%;
    }
    .rst_header.rst_style_2 .rst_shopping_cart_number {
        border-left: 0 none;
        border-right: 0 none;
        margin-left: 0;
    }
    .rst_header.rst_style_2 .rst_social {
        float: left;
        text-align: center;
        width: 100%;
    }
    .rst_header.rst_style_2 #rst_main_menu {
        float: right;
        margin: 0;
        overflow: hidden;
        width: 100%;
    }
    .rst_header.rst_style_2 .rst_contact a {
        margin: 0 10px 0 0;
    }
    .rst_header.rst_style_2 .rst_shopping_cart_number {
        padding: 20px 25px 16px;
    }
    .rst_header.rst_style_2 .rst_header_menu li {
        display: block;
        position: relative;
    }
    .rst_header.rst_style_2 .rst_header_action {
        text-align: center;
    }
    .rst_header.rst_style_2 .rst_header_menu > ul > li > a {
        padding: 5px 0;
    }
    .rst_header .rst_header_menu > ul ul {
        display: block;
        margin: 0;
        padding: 0;
        position: relative;
    }
   
    li li.menu-item-has-children::after {
        display: none;
    }
    .rst_box_icon {
        margin: 0 0 30px;
    }
    .rst_team.rst_style_4 {
        margin: 0 0 30px;
    }
    .rst_testimonial.rst_style_2 {
        margin: 0 0 30px;
    }
    .rst_team.rst_boxed.rst_style_2.rst_boxed .rst_info {
        text-align: center;
    }
    .rst_team.rst_style_2.rst_boxed {
        padding: 25px 0 0;
    }
    .rst_team.rst_style_2 {
        margin: 0 0 30px;
        text-align: center;
    }
    .rst_header_banner h1 {
        font-size: 20px;
    }
    .rst_header_banner.rst_style_2 .rst_half {
        text-align: left;
        width: 100%;
    }
    .rst_price_table {
        margin: 0 0 30px;
    }
    .rst_product_review .tabs.wc-tabs {
        float: none;
        margin: 0;
        min-width: auto;
    }
    .rst_product_review .panel.entry-content.wc-tab {
        border-bottom: 0 none;
        border-left: 0 none;
        border-radius: 0;
        margin: 0;
        min-height: auto;
        padding: 20px;
    }
    /* add new */
    .rst-inner-header-top {
        height: auto;
    }
    .rst-inner-header-top > div {
        display: block;
        float: none;
        height: auto;
    }
    .rst-head-top .rst-float-left .rst-contact-info {
        padding-left: 0;
    }
    .rst-inner-header-top,
    .rst-login-register ul li a::before,
    .rst-login-register ul li,
    .rst-head-language .empty {
        height: auto !important;
    }
    .rst-inner-header-top > div {
        display: block;
        float: none;
        height: auto;
    }
    .rst-inner-header-top > div > * {
        margin: 0 !important;
    }
    /* end screen */
}

@media (max-width: 680px) {
	.rst_calltoaction{
		display: block !important;
	}
	.rst_calltoaction .btn{
		margin: 20px 0 0 0;
	}
	.rst-top-footer-1 .rst-header-logo{
		display: none;
	}
	.rst-widget-newsletter{
		border: none;
		margin: 0;
		padding: 0;
	}
    .rst_header .rst_info img {
        display: none;
    }
    .rst_header.rst_style_1 .rst_info {
        margin: 15px;
        padding: 0;
    }
    .rst_loginform form {
        left: 15px;
        position: absolute;
        right: 15px;
        width: auto;
    }
    .rst_loginform {
        position: static;
    }
    .rst_header.rst_style_2 .rst_header_action {
        position: relative;
    }
    .rst_loginform input[type="submit"] {
        display: block;
        margin: 0 auto 15px;
    }
    .rst_header .rst_loginform .rst_action > a {
        display: block;
        font-size: 14px;
        margin: 0;
        text-align: center;
    }
    .rst_loginform .rst_action {
        margin: 30px 0 0;
        text-align: center;
    }
    .rst_loginform .rst_create_account {
        text-align: center;
    }
    .rst_loginform .rst_create_account span {
        display: inline-block;
        margin: 10px 0;
    }
    .rst_header.rst_style_2 .rst_create_account > a {
        float: none;
    }
    /* end screen */
	.rst-head-top .rst-contact-info{
		padding-left: 0 !important;
	}
}
@media (max-width: 550px) {
	.rst_iconbox.rst_style_8 .rst_content, .rst_iconbox.rst_style_6b .rst_content, .rst_iconbox.rst_style_9 .rst_content, .rst_iconbox.rst_style_31 .rst_content, .rst_iconbox.rst_style_32 .rst_content, .rst_iconbox.rst_style_33 .rst_content, .rst_iconbox.rst_style_34 .rst_content, .rst_iconbox.rst_style_35 .rst_content, .rst_iconbox.rst_style_36 .rst_content, .rst_iconbox.rst_style_37 .rst_content{
		display: block;
	}
	.rst_iconbox.rst_style_8 .rst_icon, .rst_iconbox.rst_style_6b .rst_icon, .rst_iconbox.rst_style_9 .rst_icon, .rst_iconbox.rst_style_31 .rst_icon, .rst_iconbox.rst_style_32.rst_icon, .rst_iconbox.rst_style_33 .rst_icon, .rst_iconbox.rst_style_34 .rst_icon, .rst_iconbox.rst_style_35 .rst_icon, .rst_iconbox.rst_style_36 .rst_icon, .rst_iconbox.rst_style_37 .rst_icon{
		margin: 0 !important;
	}
	.rst_iconbox.rst-text-center i{
		margin: 0 auto 19px;
	}
	.rst_iconbox.rst-text-left i{
		float: left;
	}
	.rst_iconbox.rst-text-right i{
		float: right;
	}
	.google-container{
		height: 500px !important;
	}
	.rst-footer-social ul li{
		padding: 5px;
	}
}
@media (max-width: 480px) {
	.rst-team-mb-2{
		width: 100%;
	}
	.rst-team-mb-2:nth-child(2){
		margin-top: 30px;
	}
	.rst_team_no_slider{
		margin-top: 30px !important;
	}
	.rst-team-mb-2:nth-child(1){
		margin-top: 0px !important;
	}
	.google-container{
		height: 400px !important;
	}
	.rst-header-logo.height-element::before, .header_style_1 .inner-header, .inner-header, .inner-header.rst-header-menu-center, .inner-header .rst-empty{
		min-height: 90px !important;
	}
	.rst-scroll .rst-sticky-header.active{
		height: auto !important;
	}
	.mutilix-footer-top .rst-social-widget .rst-intro-social li a i.fa{
		width: 36px !important;
	}
	.rst-social-widget h2{
		padding-right: 5px;
	}
    .rst_menus.rst_style_4 .rst_image {
        margin: 0 0 15px;
        max-width: 100%;
    }
    .rst_header.rst_style_1 .rst_info {
        margin: 0 10px;
        padding: 0;
    }
    .rst_menus.rst_style_4 .rst_below {
        margin: 0;
    }
    .rst_menus.rst_style_6 .rst_image {
        margin: 0 0 15px;
        max-width: 100%;
    }
    .rst_menus.rst_style_6 .rst_price {
        border-left: 0 none;
        float: none;
        margin: 0;
        padding: 0 0 15px;
    }
    .rst_header.rst_style_1 .rst_info_bar {
        text-align: left;
    }
    .rst-header-logo.rst-style-logo img,
    .rst-header-logo.height-element img {
       max-height: 70px !important;
    }
	
	.rst_blog_large .rst_meta.rst_newmeta, .rst_magazine .rst_meta.rst_newmeta{
		display: block;
		padding: 0;
		border: none;
		margin: 15px 0 0 0;
	}
	.rst_newmeta .rst_data{
		margin-bottom: 20px;
	}
    /* end screen */
}

@media (max-width: 450px) {
	.rst_testimonial.rst_style_5 .rst_paragraph{
		display: block !important;
	}
	.rst_testimonial.rst_style_5 .rst_paragraph .rst_author{
		margin-bottom: 20px;
	}
    .rst_home_aboutus > span {
        font-size: 50px;
        line-height: normal;
    }
    .rst_product_meta .quantity {
        display: inline-block;
        width: 100%;
    }
    .rst_product_meta .input-text.qty.text {
        max-width: none;
        width: 100%;
    }
    .rst_product_meta .single_add_to_cart_button {
        display: block;
        margin: 15px 0;
        width: 100%;
    }
    .rst_product_meta .add_to_wishlist {
        margin: 0;
    }
    .rst_appointment_form form {
        float: none;
        width: 100%;
    }
    .rst_cart_table {
        display: block;
        overflow-x: auto;
    }
    .shop_table.cart .text-center input[name="update_cart"] {
        margin: 15px 0;
    }
    .rst_continue_shopping {
        margin: 15px 0 0;
    }
    /* end screen */
}
